Operations Center Server Plugin 1.5.7

1 minute read

RELEASED: Public: 2015-02-26

New features

SECURITY-144 compatibility updates to allow remote communications between Operation Center Server version 1.1 and Client Masters running Operation Center version 1.6 plugins.

Resolved issues

None

Known issues

None